# ObjectExist
Object exists

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**exists** | **bool** | Indicates that the file or folder exists. | 
**is_folder** | **bool** | True if it is a folder, false if it is a file. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/ObjectExist.php)

